Subject: Re: [dhcwg] WG Adoption Call Result - draft-lemon-dhc-topo-conf

From: "Bernie Volz (volz)" <[email-masked]>
Date: Mon, 6 May 2013 16:17:11 +0000

Hi:

The chairs feel this document has sufficient support to adopt as a Working Group item. Thus we will adopt this document.

-          Tomek & Bernie

PS: (WG hat off) While I didn't respond during the call period, I support this work as mentioned in an email I sent on 4/15 - Bernie.

From: [email-masked] [mailto:[email-masked]] On Behalf Of Bernie Volz (volz)
Sent: Wednesday, April 17, 2013 9:48 AM
To: [email-masked]
Subject: [dhcwg] WG Adoption Call - draft-lemon-dhc-topo-conf - Ends May 2, 2013

Hi all:

The author has requested a call for adoption by the WG for draft-lemon-dhc-topo-conf-01.

This call is being initiated to confirm whether there is WG consensus to adopt this work as DHC WG draft. Please state whether or not you're in favor of the adoption by replying to this mail. If you are not in favor, please also state your objections in your response. This adoption call will complete on May 2nd, 2013.

Note that when Ted first published this draft, he posted the following to the DHC WG list:

I just submitted a new document to the tracker that attempts to document existing practice with respect to how DHCP options are derived and sent to clients in modern DHCP servers.   This is a first draft, and probably needs some new examples.   People on this mailing list will, I suspect, find it difficult to remain awake while reading it because it is such old hat to us, but it's been brought to my attention recently that not everybody in the IETF is an expert on DHCP server configuration; this document is an attempt to provide a short, pithy tutorial for IETF document writers who are interested in understanding how DHCP is used in practice.

The HTML version of the document can be viewed at http://tools.ietf.org/html/draft-lemon-dhc-topo-conf

Regards,

Tomek & Bernie